## node-follow-redirects 1.2.4

=== debian/changelog ===
node-follow-redirects (1.2.4-1) unstable; urgency=low

  * Initial release (Closes: #876032)

 -- Pirate Praveen <praveen@debian.org>  Sun, 17 Sep 2017 21:50:18 +0530
