=== debian/control ===
Source: node-follow-redirects
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.0.0
Homepage: https://github.com/olalonde/follow-redirects
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-follow-redirects.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-follow-redirects.git

Package: node-follow-redirects
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-debug (>= 2.4.5)
Description: HTTP and HTTPS modules that follow redirects
 Drop-in replacement for Nodes `http` and `https` that automatically follows
 redirects.
 .
 Node.js is an event-based server-side JavaScript engine.
