=== debian/tests/control ===
Tests: require
Depends: node-follow-redirects
