=== debian/control ===
Source: node-follow-redirects
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , pkg-js-tools (>= 0.9.35~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-follow-redirects
Vcs-Git: https://salsa.debian.org/js-team/node-follow-redirects.git
Homepage: https://github.com/olalonde/follow-redirects
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-follow-redirects
Architecture: all
Depends: ${misc:Depends}
 , node-debug (>= 2.4.5)
 , nodejs
Description: HTTP and HTTPS modules that follow redirects
 Drop-in replacement for Nodes `http` and `https` that automatically follows
 redirects.
 .
 Node.js is an event-based server-side JavaScript engine.
