## node-follow-redirects 1.13.1

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,12 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13)
- , pkg-js-tools (>= 0.9.35~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+ , mocha <!nocheck>
+ , node-concat-stream <!nocheck>
+ , node-express <!nocheck>
+ , node-lolex <!nocheck>
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-follow-redirects
 Vcs-Git: https://salsa.debian.org/js-team/node-follow-redirects.git
 Homepage: https://github.com/olalonde/follow-redirects
@@ -16,7 +20,6 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-debug (>= 2.4.5)
- , nodejs
 Description: HTTP and HTTPS modules that follow redirects
  Drop-in replacement for Nodes `http` and `https` that automatically follows
  redirects.
