=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-follow-redirects-$1.tar.gz/ \
 https://github.com/olalonde/follow-redirects/tags .*/archive/v?([\d\.]+).tar.gz
