## node-follow-redirects 1.14.9+~1.14.1

=== debian/changelog ===
node-follow-redirects (1.14.9+~1.14.1-1) unstable; urgency=medium

  * Team upload
  * Apply multi-arch hints (foreign)
  * New upstream version 1.14.9+~1.14.1
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Sun, 20 Feb 2022 07:37:19 +0100

node-follow-redirects (1.14.8+~1.14.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.14.8+~1.14.0 (Closes: CVE-2022-0536)
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Sat, 12 Feb 2022 11:54:14 +0100

node-follow-redirects (1.14.7+~1.13.1-1) unstable; urgency=medium

  * Team upload
  * Embed typescript declarations
  * New upstream version 1.14.7+~1.13.1 (Closes: CVE-2022-0155)

 -- Yadd <yadd@debian.org>  Tue, 11 Jan 2022 12:03:13 +0100

node-follow-redirects (1.14.5-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + node-follow-redirects: Drop versioned constraint on node-debug in
    Depends

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed
  * Fix GitHub tags regex
  * Fix filenamemangle
  * New upstream version 1.14.5

 -- Yadd <yadd@debian.org>  Sun, 07 Nov 2021 18:07:59 +0100

node-follow-redirects (1.13.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 1.13.1
  * Enable upstream test using mocha

 -- Xavier Guimard <yadd@debian.org>  Tue, 15 Dec 2020 12:16:12 +0100
