=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , node-concat-stream <!nocheck>
  , node-express <!nocheck>
  , node-lolex <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-follow-redirects
 Vcs-Git: https://salsa.debian.org/js-team/node-follow-redirects.git
 Homepage: https://github.com/olalonde/follow-redirects
@@ -19,7 +19,9 @@
 Package: node-follow-redirects
 Architecture: all
 Depends: ${misc:Depends}
- , node-debug (>= 2.4.5)
+ , node-debug
+Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: HTTP and HTTPS modules that follow redirects
  Drop-in replacement for Nodes `http` and `https` that automatically follows
  redirects.
