## node-follow-redirects 1.15.1+~1.14.1

=== debian/changelog ===
node-follow-redirects (1.15.1+~1.14.1-3) unstable; urgency=medium

  * Patch: upstream fix for crlf http headers in test
    Allows test suite to pass with nodejs 18.x

 -- Jérémy Lal <kapouer@melix.org>  Sun, 17 Jul 2022 23:47:14 +0200

node-follow-redirects (1.15.1+~1.14.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sat, 02 Jul 2022 06:43:27 +0200

node-follow-redirects (1.15.1+~1.14.1-1) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 1.15.1+~1.14.1
  * Unfuzz patches
  * Fix test for recent path-to-regex

 -- Yadd <yadd@debian.org>  Tue, 28 Jun 2022 14:17:32 +0200

node-follow-redirects (1.14.9+~1.14.1-3) unstable; urgency=medium

  * Team upload
  * Replace deprecated lolex by @sinonjs/faketimers

 -- Yadd <yadd@debian.org>  Tue, 03 May 2022 10:28:12 +0200

node-follow-redirects (1.14.9+~1.14.1-2) unstable; urgency=medium

  * Team upload
  * Fix test for recent url-parse (Closes: #1009582)

 -- Yadd <yadd@debian.org>  Wed, 13 Apr 2022 13:12:40 +0200
