## node-follow-redirects 1.15.2+~1.14.1

=== debian/changelog ===
node-follow-redirects (1.15.2+~1.14.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.15.2+~1.14.1
  * Drop http_expects_crlf.patch, now included in upstream
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Tue, 01 Nov 2022 08:48:16 +0100
