=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  , mocha <!nocheck>
  , node-concat-stream <!nocheck>
  , node-express <!nocheck>
- , node-lolex <!nocheck>
-Standards-Version: 4.6.0
+ , node-sinon <!nocheck>
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-follow-redirects
 Vcs-Git: https://salsa.debian.org/js-team/node-follow-redirects.git
 Homepage: https://github.com/olalonde/follow-redirects
