## node-follow-redirects 1.15.3%2B~1.14.2

=== debian/changelog ===
node-follow-redirects (1.15.3+~1.14.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.15.3+~1.14.2
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Ananthu C V <weepingclown@disroot.org>  Sat, 14 Oct 2023 01:05:06 +0530
