=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-follow-redirects-$1/ \
 https://github.com/olalonde/follow-redirects/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-follow-redirects,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-follow-redirects-$1/" \
 https://registry.npmjs.org/@types/follow-redirects https://registry.npmjs.org/@types/follow-redirects/-/follow-redirects-([\d\.]+)@ARCHIVE_EXT@ group
