## node-follow-redirects 1.15.6+~1.14.4

=== debian/changelog ===
node-follow-redirects (1.15.6+~1.14.4-1) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse,
    Security-Contact
  * New upstream version (Closes: #1059926, #1066971)
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Sun, 17 Mar 2024 07:25:36 +0400
