=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , node-concat-stream <!nocheck>
  , node-express <!nocheck>
  , node-sinon <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-follow-redirects
 Vcs-Git: https://salsa.debian.org/js-team/node-follow-redirects.git
 Homepage: https://github.com/olalonde/follow-redirects
