## node-follow-redirects 1.15.9+~1.14.4

=== debian/changelog ===
node-follow-redirects (1.15.9+~1.14.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.15.9+~1.14.4 (Closes: #1082722)
  * Drop patches for node 20

 -- Yadd <yadd@debian.org>  Fri, 27 Sep 2024 10:46:17 +0400

node-follow-redirects (1.15.6+~1.14.4-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * Fix test for nodejs 20 (Closes: #1072763)

 -- Yadd <yadd@debian.org>  Mon, 10 Jun 2024 07:10:49 +0400
