## node-follow-redirects 1.15.11%2B~1.14.4

=== debian/control ===
--- 
+++ 
@@ -9,12 +9,11 @@
  , node-concat-stream <!nocheck>
  , node-express <!nocheck>
  , node-sinon <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-follow-redirects
 Vcs-Git: https://salsa.debian.org/js-team/node-follow-redirects.git
 Homepage: https://github.com/olalonde/follow-redirects
 Testsuite: autopkgtest-pkg-nodejs
-Rules-Requires-Root: no
 
 Package: node-follow-redirects
 Architecture: all
