## node-follow-redirects 1.15.11+~1.14.4

=== debian/changelog ===
node-follow-redirects (1.15.11+~1.14.4-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * Drop "Rules-Requires-Root: no"
  * debian/watch version 5
  * New upstream version 1.15.11+~1.14.4
  * Fix test for express >= 5 (Closes: #1120244)

 -- Yadd <yadd@debian.org>  Thu, 06 Nov 2025 20:33:11 +0100
