=== debian/watch ===
Version: 5
Version-Schema: group

Template: Github
Owner: olalonde
Project: follow-redirects

Component: types-follow-redirects
Template: Npmregistry
Ctype: nodejs
Dist: @types/follow-redirects
